/*
Theme Name: Neptune
Description: Aweomeness
Version: 1.0
Author: 
Author URI: 
Template: twentysixteen
*/



/*Add your own styles here:*/
h1,.skip-link{display:none;}
body{font-family:"Quicksand","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important;}
.wpsl-input label, #wpsl-radius label, #wpsl-category label,.wpsl-input label, #wpsl-radius label, #wpsl-category label,.wpsl-dropdown{width:100%!important;}

#wpsl-results .wpsl-dropdown,#wpsl-results label,#wpsl-results span,#wpsl-results ul,.wpsl-directions{display:none!important;}

.wpsl-input label, #wpsl-radius label, #wpsl-category label{display:block!important;width:100%!important;}
@media screen and (min-width:1024px){
.wpsl-input,.wpsl-select-wrap,.wpsl-search-btn-wrap{width:30%;}
}

#wpsl-search-btn {
    background: #109bc5!important;
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    line-height: 2;
    margin-top: 10px;
    padding: 7px 10px;
    text-transform: none !important;
    width: 100%;
}
#wpsl-search-input{width:90%!important;}
}